Page MenuHomePhabricator

Upgrade lttoolbox
Closed, ResolvedPublic

Description

Upgrade lttoolbox package as dependency of T191404 which will fix fra-cat pair update (T189076).

  • Debian
  • WMF

Details

Related Gerrit Patches:
operations/debs/contenttranslation/lttoolbox : masterlttoolbox: New upstream release

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2018, 1:50 AM
Arrbee triaged this task as Medium priority.Jun 18 2018, 7:10 AM
KartikMistry updated the task description. (Show Details)Jun 21 2018, 6:23 AM

Change 442798 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/lttoolbox@master] lttoolbox: New upstream release

https://gerrit.wikimedia.org/r/442798

Vvjjkkii renamed this task from Upgrade lttoolbox to kraaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii removed KartikMistry as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from kraaaaaaaa to Upgrade lttoolbox.Jul 2 2018, 11:59 AM
CommunityTechBot assigned this task to KartikMistry.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.

Change 442798 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/lttoolbox@master] lttoolbox: New upstream release

https://gerrit.wikimedia.org/r/442798

Mentioned in SAL (#wikimedia-operations) [2018-07-02T12:10:19Z] <akosiaris> T197559 upload lttoolbox_3.4.2-2+wmf2 to apt.wikimedia.org/jessie-wikimedia/main

KartikMistry moved this task from QA to Done on the Language-2018-Apr-June board.Jul 3 2018, 11:50 AM
KartikMistry closed this task as Resolved.Jul 3 2018, 12:50 PM
KartikMistry updated the task description. (Show Details)
Petar.petkovic moved this task from Backlog to Done on the CX-deployments board.Aug 30 2018, 8:36 AM